package com.yutou.qqbot;

import com.yutou.napcat.http.NapCatApi;
import org.junit.jupiter.api.Test;
import org.springframework.boot.test.context.SpringBootTest;
import retrofit2.Call;
import retrofit2.Callback;
import retrofit2.Response;

@SpringBootTest
class QqBotApplicationTests {

    @Test
    void contextLoads() {
      //1
    }
    @Test
    void sendMessage(){
    }

}
